body {padding: 0px;text-align: left;margin: 0px;font-size: 18px;font-family:"Microsoft YaHei", Arial;background:#fff;line-height: 150%;}
td {font-size: 16px;line-height: 150%;}
h1,h2,h3,h4,h5,h6,p{margin:0;padding:0;} 
ul{list-style-type:none;margin:0px;padding:0px;}
li{list-style-type:none;margin:0px;padding:0px;}
.cl{clear:both;}.mt{margin-top:20px;}.ml{margin-left:10px;}
img{border:0;} .r{color: #f30;}p{padding:4px 0;}
a {color: #1f2326;text-decoration: underline;}

#head {background: #fff8e6;padding:8px;border: 1px solid #f0deb0;text-align: right;font-size: 16px;color: #7c4502; margin:0 10px 5px;}

#top {height:200px;width:100%;}
h1 {background: url(../images/logo.jpg) center no-repeat;line-height: 200px;height: 200px;width:320px;margin:0 auto;max-width: 100%;}
h1 a {text-indent: -9999px;float: left;height: 200px;width: 320px;margin: 0 auto;}
#zy {margin:0 10px auto;}

#search {background: #efc092;padding:10px;border: 1px solid #f0deb0;text-align: center;font-size: 16px;color: #7c4502; margin:0;}
#search form {margin:0 0 8px 0;}
#search .seatxt {padding: 0 4px;height: 28px;width: 190px;border: 1px solid #f0deb0;}
#search .seabut {height: 30px;width: 80px;background: #B25C43;border: none;color: #FFF;font-size: 16px;cursor:pointer;}

.hotpic {text-align: center;margin:10px auto 0;width: 300px;overflow: hidden;}

h2 {line-height: 38px;background: url(../images/tit.gif) #0097e0 0px 0px;height: 38px;font-size: 18px;color: #fff;font-weight: normal;padding-left: 12px; margin:10px 10px 0;}
h2 span {float: right;background: url(../images/tit.gif) #0097e0 right -38px;font-size: 14px;padding-right: 12px;}
h2 span a {color: #fff;float: left;height: 38px;width: 40px;text-align: center;}
.itxt {margin: 10px auto 0;text-indent: 32px;line-height: 28px;}

.news {margin:10px 10px 0;}
.news li {line-height:32px;height:32px;overflow: hidden;padding:0 2px 0 16px; background:url(../images/ico.gif) no-repeat 4px 12px;display: block; font-size:18px;}
.news li a {line-height:30px;height:30px;}
.news li span {font-size:14px;color:#666; float:right;}

#url {width: 300px;margin: 0 auto;text-align:center;}
#url li {width: 145px;float: left;text-align: center;line-height:90px;height: auto;vertical-align:middle;height:90px;margin-top:10px; background:url(../images/tit.jpg);}
#url li.ho2 {background:url(../images/tit.jpg) -155px 0;}
#url li.ho3 {background:url(../images/tit.jpg) 0 -100px;}
#url li.ho4 {background:url(../images/tit.jpg) -155px -100px;}
#url li.ho5 {background:url(../images/tit.jpg) 0 -200px;}
#url li.ho6 {background:url(../images/tit.jpg) -155px -200px;}
#url li a {float: left;width: 145px;height:90px;vertical-align:middle;font-size:16px;text-decoration:none;text-indent: -9999px;}

.piclist {text-align: center;margin: 0 auto;width: 300px;}
.piclist li {padding: 10px 0 6px;width: 300px;border-bottom: 1px dashed #ddd;}
.piclist li h3 {line-height: 26px;height: 52px;font-size: 16px;font-weight: normal;overflow: hidden;text-align: left;}
.piclist li p {line-height: 30px;height: 30px;text-align: left;font-size: 18px;}
.piclist li p em {font-style: normal;color: #F00;}
.piclist li img {width: 80px;border: 1px solid #dfbb98;padding:1px;background:#fffcf6;height: 80px;float: left;margin-right: 8px;}

#page {background: #fff8e6;padding:10px;border: 1px solid #f0deb0;text-align: center;font-size: 16px;color: #7c4502; margin:10px 0 0 0;}

#solo {text-align: left;margin: 0 auto;width: 310px;padding-right:10px;}
#solo li {width: 141px; float:left;border: 1px solid #eee; padding:1px; margin:10px 0 0 10px;}
#solo li h3 {font-weight: normal; font-size:18px; padding:5px 5px 0;overflow:hidden;line-height: 26px;height: 26px;}
#solo li a {color: #0097e0;}
#solo li p {line-height: 20px;height: 59px;overflow:hidden; font-size:14px; color:#888; margin:0 5px;}
#solo li img {width: 141px; height:68px; background:#fffcf6;}

#case {text-align: left;margin: 0 auto;width: 310px;padding-right:10px;}
#case li {width: 141px; float:left;border: 1px solid #eee; padding:1px; margin:10px 0 0 10px;}
#case li h3 {font-weight: normal; font-size:18px; padding:5px 5px 0;overflow:hidden;line-height: 26px;height: 26px;}
#case li a {color: #0097e0;}
#case li p {line-height: 20px;height: 59px;overflow:hidden; font-size:14px; color:#888; margin:0 5px;}
#case li img {width: 141px; height:86px; background:#fffcf6;}

h4 {font-size: 22px;font-weight: 700;padding: 0 6px;height: 50px;line-height: 50px;color: #0097e0;}
h5 {font-size: 20px;font-weight: 700; text-align:center;line-height: 28px;color: #0097e0; }
h6 {line-height: 38px;background:#dfbb98;height: 38px;font-size: 18px;color: #3e342b;font-weight: normal;padding-left: 12px; margin:10px auto 5px;}
.addtxt {padding: 0 15px 10px;line-height: 28px;}
.back {text-align: center;clear: both;margin: 10px auto 0;}
.back a {font-size: 22px;text-decoration: underline;color: #0097e0;}
.kong {margin: 4px 0 15px;}
.itu {margin: 2px 0; text-align:center;}
.txt {margin: 10px 10px 0;}
.txt h5 {background:#ddf8ff; height:42px; line-height:42px;}
.txt img {width: 300px;}
.newstxt {margin: 10px 10px 0;}
.newstxt h5 {background:#ddf8ff; padding:8px 5px;}
.tel em {font-style: normal;font-size: 24px;}
.ctxt {margin: 10px auto 0;}
.ctxt a {color: #0097e0;}

#kefu {padding:10px;border-top: 1px solid #eee;text-align: center;font-size: 16px;color: #888; margin:10px 0 0 0;}
#kefu a {color: #0097e0;}
#kefu .usertxt {font-size: 12px;color: #888;line-height: 24px;}
#kefu .usertxt a {color: #666;}
